## ECellPixbuf

ECellPixbuf

## Functions

ECell * | e_cell_pixbuf_new ()

## Properties

gint | focused-column | Read / Write
gint | selected-column | Read / Write
gint | unselected-column | Read / Write

## Types and Values

struct | ECellPixbuf

## Object Hierarchy

        GObject
        ╰── ECell
            ╰── ECellPixbuf

## Description

## Functions

### e_cell_pixbuf_new ()

    ECell *
    e_cell_pixbuf_new (void);

## Types and Values

### struct ECellPixbuf

    struct ECellPixbuf;

## Property Details

### The `“focused-column”` property

      “focused-column”           gint

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“selected-column”` property

      “selected-column”          gint

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“unselected-column”` property

      “unselected-column”        gint

Flags: Read / Write

Allowed values: >= 0

Default value: 0